SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE




YUM REPOSITORY

 
 
File libsemanage-static-devel-2.0.31-2mdv2010.0.i586.rpm is obsolete. Try find newer libsemanage-static-devel for Mandriva 2010